<?php 
ob_start();
session_start();
include "../inc/config.php";


                        $client_id = $_POST['id'];
                        	$statement = $pdo->prepare("SELECT * FROM tbl_user where id=?");
							$statement->execute(array($customer_id));
							$result = $statement->fetchAll(PDO::FETCH_ASSOC);
                             foreach ($result as $row) {
                                 
                                    $full_name = $row['full_name'];
                                    $city = $row['city'];
                                    $id = $row['id'];
                                    $state = $row['state'];
                                    $phone = $row['phone'];
                                    $pincode = $row['pincode'];
                                    $address = $row['address'];
                                    $gst_no = $row['gst_no'];
                              } 
    
                               $datas[] = array('full_name' => $full_name,'city' => $city,'state' => $state,'phone' => $phone,'id' => $id,'gst_no' => $gst_no, 'pincode' => $pincode,'address'=> $address);
                           
                              
                         echo json_encode($datas);     
?>